/* 
Theme Name: Repuestos Domínguez
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: repuestos
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/** Misc. */
b, strong {
	font-weight: 600 !important
}

/** ADDON: display block */
.display-block a {
	display: block
}

/** ADDON: shadow box */
.shadow-box, .shadow-box:before, .shadow-box:after,
.elementor-widget-loop-grid .elementor-pagination {
	box-shadow: 0 1px 2px rgba(0, 0 , 0, .07)
}

/** ADDON: Button title */
.btn-title .e-font-icon-svg, svg {
	width: 20px;
	height: 20px
}

/** ADDON: Icon box */
@media (max-width: 767px) {
	.icon-box {
		width: 55px
	}
}

/** ADDON: Elementor pro menu */
.elementor-nav-menu .sub-arrow {
	display: none
}
.elementor-nav-menu ul .sub-arrow {
	display: inherit
}
.elementor-nav-menu--dropdown .elementor-sub-item {
	display: flex;
	justify-content: space-between
}
.elementor-nav-menu--dropdown .current-menu-parent > a {
	color: var( --e-global-color-accent ) !important
}

/** ADDON: Header to left/right */
.header-to-left {
	padding-right: calc((100% - 1480px) / 2)
}
.header-to-right {
	padding-left: calc((100% - 1480px) / 2)
}

/** ADDON: Radius container */
.radius-left, .radius-right {
	position: relative
}
.radius-left::before, .radius-right::after {
	content: '';
	position: absolute;
	z-index: 1;
	width: 30px;
	height: 100%;
	background-color: #fff
}
.radius-left::before {
	left: -15px
}
.radius-right::after {
	right: -15px
}
.radius-left::before {
	transform: skewX(-30deg)
}
.radius-right::after {
	transform: skewX(30deg)
}
.radius-left.invert::before {
	transform: skewX(30deg)
}
.radius-right.invert::after {
	transform: skewX(-30deg)
}
.radius-left.black::before, .radius-right.black::after {
	background-color: var( --e-global-color-secondary )
}
.radius-left.green::before, .radius-right.green::after {
	background-color: var( --e-global-color-accent )
}
.radius-left.gray::before, .radius-right.gray::after {
	background-color: var( --e-global-color-101ef5d )
}

/** WooCommerce Forms */
.woocommerce form .form-row .input-text, .woocommerce form .form-row select {
	padding: 14px;
	border-radius: 0;
	font-size: 1em
}
	
/** Header */
.header-user .elementor-icon-list-icon {
	margin-left: 5px
}
.elementor-menu-cart--items-indicator-bubble .elementor-menu-cart__toggle .elementor-button-icon .elementor-button-icon-qty[data-counter] {
	height: 2em;
	min-width: 2em;
	line-height: 1.8em
}
.header-cart .elementor-menu-cart__toggle_button .elementor-button-text {
	text-align: left;
	color: var( --e-global-color-secondary )
}
.elementor-menu-cart__toggle_button {
	padding: 0 !important;
	background-color: transparent !important;
	border: none !important;
	border-radius: 0 !important
}
.elementor-menu-cart__product-name a {
	display: block
}
.elementor-menu-cart__main {
	width: 100% !important;
	max-width: 450px !important
}
.elementor-menu-cart__product-name {
	margin-bottom: 10px
}
.elementor-widget-woocommerce-menu-cart .tax_label {
	display: none
}
.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__footer-buttons a.elementor-button--checkout {
	background-color: var( --e-global-color-accent )
}
@media (max-width: 767px) {
	.header-user .elementor-icon-list-text, .header-cart .elementor-button-text {
		display: none !important
	}
	.header-cart .elementor-menu-cart__footer-buttons .elementor-button-text {
		display: block !important
	}
}

#header-search input {
	text-align: center
}
#header-search .e-search-input-wrapper {
	position: relative
}
#header-search .e-search-input-wrapper::before, #header-search .e-search-input-wrapper::after {
	position: absolute;
	z-index: 2;
	content: '';
	width: 15px;
	height: 100%;
	background-color: #fff
}
#header-search .e-search-input-wrapper::before {
	left: -7px;
	transform: skewX(30deg);
	border-left: 3px solid var( --e-global-color-97a746a )
}
#header-search .e-search-input-wrapper::after {
	right: -7px;
	transform: skewX(-30deg);
	border-right: 3px solid var( --e-global-color-97a746a )
}

/** Footer */
.page-id-743 .footer-detail .radius-left.gray::before,
.page-id-743 .footer-detail .radius-right.gray::after,
.page-id-743 .footer-detail,
.page-id-743 .footer-detail .e-con-inner {
	background-color: #171616 !important
}
.page-id-871 .footer-detail .radius-left.gray::before,
.page-id-871 .footer-detail .radius-right.gray::after,
.page-id-871 .footer-detail,
.page-id-871 .footer-detail .e-con-inner {
	background-color: #fff !important
}

/** Change breadcrumbs delimiter */
.single-product .woocommerce-breadcrumb a:not(:last-child):after {
	content: '/';
	margin: 0 5px
}

/** Products archive/loop */
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
	text-decoration: none
}
@media (max-width: 1024px) {
	.loop-odd .e-loop-item:last-child {
		display: none
	}
}

.elementor-widget-loop-grid .elementor-pagination {
	padding: 15px;
	background-color: #fff;
	text-align: left !important
}
.elementor-widget-loop-grid .elementor-pagination .page-numbers {
	display: inline-block;
	padding: 10px 14px;
	min-width: 46px;
	background-color: var( --e-global-color-101ef5d );
	text-align: center
}

/** Product */
.elementor-add-to-cart .stock {
	display: none
}
.stock {
	display: inline-block;
	white-space: nowrap;
	padding: 5px 12px;
	background-color: var( --e-global-color-101ef5d );
	border-radius: 20px;
	font-size: 13px;
	line-height: 15px
}
.in-stock {
	background-color: #e2f2da;
	color: #44782a !important
}
.out-of-stock {
  color: red !important
}

.woocommerce span.onsale {
	border-radius: 0;
	background-color: var( --e-global-color-accent );
	font-weight: 500;
	text-transform: uppercase
}

.sidebar-categories .widget_product_categories ul {
	list-style-type: none;
	padding: 0;
	padding: 5px 0 5px 20px
}
.sidebar-categories .widget_product_categories > ul {
	padding: 0
}
.sidebar-categories .widget_product_categories li {
	display: flex;
	flex-wrap: wrap;
	padding: 4px 0
}
.sidebar-categories .widget_product_categories li ul {
	flex-basis: 100%;
	width: 100%
}
.sidebar-categories .widget_product_categories li a {
	width: calc(100% - 50px);
	font-size: 15px;
	color: var( --e-global-color-secondary )
}
.sidebar-categories .widget_product_categories li .count {
	width: 50px;
	font-size: 12px;
	font-weight: 400;
	text-align: right;
	color: #6c757d
}
.sidebar-categories .widget_product_categories > ul > li > a {
	font-weight: 600
}
.sidebar-categories .widget_product_categories .cat-item-16 {
	display: none
}

.woocommerce div.product div.images .flex-control-thumbs {
	display: flex;
	flex-wrap: wrap;
	justify-content: center
}
.woocommerce div.product div.images .flex-control-thumbs li {
	width: 20%
}
.woocommerce div.product div.images .flex-control-thumbs li img {
	padding: 6px;
	opacity: 1
}
.woocommerce div.product div.images .flex-control-thumbs li img.flex-active {
	border: 2px solid var( --e-global-color-accent )
}

.single-product .product-meta .elementor-heading-title {
	line-height: 1.3em
}
.single-product .product-meta .elementor-heading-title b {
	display: inline-block;
	margin-right: 10px;
	width: 70px
}
.single-product .product-meta .elementor-heading-title a {
	white-space: nowrap;
	color: var( --e-global-color-accent ) !important
}

/** Cart */
.elementor-menu-cart__container {
	z-index: 10000 !important
}
.elementor-widget-woocommerce-cart .woocommerce .input-text.qty {
	min-height: 42px
}
.elementor-menu-cart__toggle .elementor-button {
	background-color: transparent !important
}

.elementor-widget-woocommerce-cart .woocommerce table.shop_table .product-remove a {
	margin-right: 10px
}
.woocommerce a.remove::before {
	display: none
}
.elementor-widget-woocommerce-cart .woocommerce .wc-proceed-to-checkout .checkout-button {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: var( --e-global-color-accent ) !important
}
.button.wc-backward {
	padding: 10px 20px
}

/** Checkout */
.elementor-widget-woocommerce-checkout-page #ship-to-different-address {
	padding-left: 0 !important
}
.elementor-widget-woocommerce-checkout-page #ship-to-different-address span {
	font-size: 1.1em;
	font-weight: 500 !important;
	color: var( --e-global-color-accent )
}
.select2-container .select2-dropdown, .select2-container .select2-selection {
	border-color: #e1e8ed
}
.select2-container .select2-selection--single .select2-selection__rendered {
	padding: 2px .5em
}
.elementor-widget-woocommerce-checkout-page .woocommerce-additional-fields {
	padding: 20px !important
}
.elementor-widget-woocommerce-checkout-page #order_comments {
	min-height: 85px
}
.woocommerce table.shop_table .woocommerce-Price-amount, .woocommerce-page table.shop_table .woocommerce-Price-amount {
	font-weight: bold !important
}
.elementor-widget-woocommerce-checkout-page .e-coupon-anchor {
	margin-top: 20px !important
}
.elementor-widget-woocommerce-checkout-page .e-coupon-anchor-description {
	display: none
}
.elementor-widget-woocommerce-checkout-page .woocommerce-checkout #payment .payment_methods li {
	margin-bottom: 8px;
	padding: 7px 15px;
	background-color: #f9fbfd;
	border: 1px solid #e1e8ed
}
#add_payment_method #payment ul.payment_methods li input, .woocommerce-cart #payment ul.payment_methods li input, .woocommerce-checkout #payment ul.payment_methods li input {
	margin-right: 5px
}
.elementor-widget-woocommerce-checkout-page .woocommerce-privacy-policy-text p {
	font-size: .9em !important;
	line-height: 1.3em
}
.woocommerce-terms-and-conditions p:first-child, .woocommerce-terms-and-conditions h1, #add_payment_method #payment ul.payment_methods li img, .woocommerce-cart #payment ul.payment_methods li img, .woocommerce-checkout #payment ul.payment_methods li img,
.payment_box.payment_method_eh_paypal_express {
	display: none !important
}
.elementor-widget-woocommerce-checkout-page .woocommerce-checkout #payment #place_order {
	margin-top: 15px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: var( --e-global-color-accent ) !important
}

/** My account */
.e-my-account-tab .woocommerce .woocommerce-MyAccount-navigation ul li.is-active a:hover {
	color: #fff !important
}
.e-my-account-tab .woocommerce .woocommerce-MyAccount-navigation ul li.is-active a:hover {
	color: #fff !important
}
.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce-Address address, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce-Addresses address {
	padding: 0;
	height: auto !important;
	border: none
}
.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce-Address .edit, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce-Addresses .edit {
	position: inherit;
	float: none;
	display: inline-block;
	margin: 10px 0;
	padding: .4em 1em !important;
	background-color: var( --e-global-color-secondary );
	font-family: 'Roboto', Sans-serif !important;
	font-size: .9em !important;
	font-weight: normal !important;
	color: #FFF !important
}
.woocommerce a.button, .woocommerce button.button, .woocommerce .woocommerce-message a.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce input.button, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover, .woocommerce #respond input#submit, .woocommerce button.button.alt.disabled, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link, .wc-block-grid__product-onsale {
	background-color: var( --e-global-color-secondary) !important;
	border-color: var( --e-global-color-secondary) !important;
	font-family: 'Roboto', Sans-serif !important;
	font-size: 1em !important;
	font-weight: 500 !important;
	color: #FFF !important
}

.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce-address-fields, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) address {
	background-color: transparent
}

/** PLUGIN: wc-add-to-cart-plus-minus-button */
.woocommerce-js div.quantity {
	display: flex;
	flex-wrap: nowrap
}
.woocommerce-js .quantity .minus, .woocommerce-js .quantity .plus, .woocommerce-js input[type="number"].qty {
	-webkit-appearance: none;
	-moz-appearance: textfield;
	outline: 0;
	margin: 0;
	width: 50px;
	background-color: #fff !important;
	border: 1px solid #E1E8ED !important;
	border-radius: 0 !important;
	text-align: center !important
}
.woocommerce-js .cart_item .quantity .minus, .woocommerce-js .cart_item .quantity .plus, .woocommerce-js .cart_item input[type="number"].qty {
	width: 35px
}
.woocommerce-js .quantity .minus, .woocommerce-js .quantity .plus {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.2em;
	font-weight: 600;
	color: var( --e-global-color-secondary ) !important
}
.woocommerce-js .quantity .minus {
	margin-right: -1px !important
}
.woocommerce-js .quantity .plus {
	margin-left: -1px !important
}